Bug 23601 - Warning messages on restart of lpd
Summary: Warning messages on restart of lpd
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: distribution   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-08 17:31 UTC by David Lawrence
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-08 17:31:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Derek Tattersall 2001-01-08 17:31:08 UTC
Many messages of the form:
Starting lpd: Warning - owner/group of '/var/spool/lpd/lp' are 4/0, not 4/7
Warning -   changing ownership '/var/spool/lpd/lp' to 4/7
Warning -   changing ownership '/var/spool/lpd/lp' to 4/7
Warning - owner/group of 'general.cfg' are 4/0, not 4/7
Warning -   changing ownership 'general.cfg' to 4/7
Warning -   changing ownership 'general.cfg' to 4/7
Warning - owner/group of 'postscript.cfg' are 4/0, not 4/7
Warning -   changing ownership 'postscript.cfg' to 4/7
Warning -   changing ownership 'postscript.cfg' to 4/7
Warning - owner/group of 'textonly.cfg' are 4/0, not 4/7
Warning -   changing ownership 'textonly.cfg' to 4/7
Warning -   changing ownership 'textonly.cfg' to 4/7
Warning - owner/group of 'acct' are 4/0, not 4/7
Warning -   changing ownership 'acct' to 4/7
Warning -   changing ownership 'acct' to 4/7
Warning - owner/group of 'log' are 4/0, not 4/7
are printed on starting lpd via "/sbin/service lpd restart"

Comment 1 Crutcher Dunnavant 2001-03-27 20:35:06 UTC
this is checkpc rebuild spool files. Its annoying, but harmless, and it is
necessary to see some of the errors that checkpc might detect.



Note You need to log in before you can comment on or make changes to this bug.